define({
  "_widgetLabel": "Πίνακας Περιγραφικών Γνωρισμάτων",
  "_featureAction_ShowRelatedRecords": "Εμφάνιση συναφών εγγραφών",
  "_featureAction_ViewInTable": "Προβολή στον πίνακα περιγραφικών γνωρισμάτων",
  "ok": "ΟΚ",
  "cancel": "Ακύρωση",
  "unsupportQueryWarning": "Το θεματικό επίπεδο πρέπει να υποστηρίζει τη λειτουργία δημιουργίας ερωτημάτων ώστε να εμφανίζεται στο widget Πίνακας Περιγραφικών Γνωρισμάτων. Βεβαιωθείτε ότι η δυνατότητα δημιουργίας ερωτημάτων είναι ενεργοποιημένη στην υπηρεσία.",
  "exportMessage": "Εξαγωγή δεδομένων σε αρχείο CSV;",
  "exportFiles": "Εξαγωγή σε CSV",
  "exportSelected": "Εξαγωγή επιλεγμένων σε CSV",
  "exportAll": "Εξαγωγή όλων σε CSV",
  "options": "Επιλογές",
  "zoomto": "Εστίαση",
  "highlight": "Επισήμανση γραφικών",
  "selectAll": "Επιλογή εγγραφών σε όλες τις σελίδες",
  "selectPage": "Επιλογή εγγραφών στην τρέχουσα σελίδα",
  "clearSelection": "Απαλοιφή επιλογής",
  "selectionHandleLabel": "Λαβή επιλογής",
  "selectionHandleDescription": "Πιέστε το πλήκτρο ENTER ή το πλήκτρο SPACE για να επισημάνετε το στοιχείο (ή τα στοιχεία) στον χάρτη.",
  "filter": "Φίλτρο",
  "setFilterTip": "Ορίστε σωστά τα φίλτρα.",
  "noFilterTip": "Αν δεν καθοριστούν εκφράσεις για το φίλτρο, αυτό το ερώτημα θα συμπεριλάβει σε λίστα όλα τα στοιχεία από την καθορισμένη προέλευση δεδομένων.",
  "filterByExtent": "Φιλτράρισμα με την έκταση του χάρτη",
  "showSelectedRecords": "Εμφάνιση επιλεγμένων εγγραφών",
  "showAllRecords": "Εμφάνιση όλων των εγγραφών",
  "showRelatedRecords": "Εμφάνιση συναφών εγγραφών",
  "noRelatedRecords": "Δεν βρέθηκαν σχετικές εγγραφές",
  "highlightAllRecords": "Επισήμανση όλων των εγγραφή στον χάρτη",
  "attachmentColumn": "Φωτογραφίες και αρχεία",
  "refresh": "Ανανέωση",
  "features": "στοιχεία",
  "records": "τις εγγραφές",
  "selected": "επιλεγμένα",
  "transparent": "Σε λειτουργία Διαφάνειας",
  "indicate": "Εντοπισμός επιλογής",
  "columns": "Εμφάνιση/απόκρυψη στηλών",
  "selectionSymbol": "Σύμβολο επιλογής",
  "closeMessage": "Απόκρυψη πίνακα (ανοίξτε τον ξανά από κάτω)",
  "dataNotAvailable": "Τα δεδομένα δεν είναι διαθέσιμα!<br>Κάντε κλικ στο κουμπί [Ανανέωση] και δοκιμάστε ξανά.",
  "openTableTip": "Άνοιγμα Πίνακα Περιγραφικών Γνωρισμάτων",
  "closeTableTip": "Απόκρυψη Πίνακα Περιγραφικών Γνωρισμάτων",
  "sortAsc": "Ταξινόμηση με αύξουσα σειρά",
  "sortDes": "Ταξινόμηση με φθίνουσα σειρά",
  "statistics": "Στατιστικά στοιχεία",
  "attachments": "Συνημμένα",
  "files": "αρχεία",
  "keepRichTextLabel": "Διατήρηση μορφής εμπλουτισμένου κειμένου",
  "whatsThis": "Τι είναι αυτό;",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "Το θεματικό επίπεδο ${layerName} περιέχει το εξής πεδίο (ή τα εξής πεδία) εμπλουτισμένου κειμένου: ",
      "line2": " ενδέχεται να περιλαμβάνει διάφορα στιλ μορφοποίησης κειμένου, π.χ. γραμματοσειρές, χρώματα ή μεγέθη κειμένου.",
      "line3": "Κατά την εξαγωγή σε CSV τα στιλ μορφοποίησης θα διατηρήσουν τη μορφή ετικετών HTML. Μπορείτε να επιλέξετε να μη διατηρηθεί η μορφή εμπλουτισμένου κειμένου αποεπιλέγοντας το πλαίσιο «Διατήρηση μορφής εμπλουτισμένου κειμένου»."
    },
    "example": {
      "label": "Για παράδειγμα:",
      "scenarios": {
        "first": "με βάση την προεπιλεγμένη ρύθμιση θα εξαχθεί με την εξής μορφή κειμένου:",
        "second": "και με την εξής μορφή κειμένου χωρίς μορφή εμπλουτισμένου κειμένου:"
      }
    }
  },
  "noTablesAvailable": "Δεν υπάρχουν διαθέσιμοι πίνακες για παρουσίαση.",
  "checkConfigutationToSelectLayers": "Πηγαίνετε στη σελίδα ρυθμίσεων widget για να επιλέξετε θεματικά επίπεδα.",
  "checkLayerListToSelectLayers": "Ο Πίνακας γνωρισμάτων είναι συγχρονισμένος με ορατά θεματικά επίπεδα στον χάρτη. Μπορείτε να χρησιμοποιήσετε ένα widget, π.χ. τη Λίστα θεματικών επιπέδων, για την ενεργοποίηση/απενεργοποίηση θεματικών επιπέδων.",
  "rowHeaderColumnTitle": "Δείκτης ποντικιού επάνω από τη γραμμή του ${layerName}. Πιέστε το Enter για να επιλέξετε τις γραμμές επάνω από τις οποίες βρίσκεται ο δείκτης του ποντικιού."
});